# ipeqt::Canvas::Style Struct Reference

`#include <ipeqtcanvas.h>`

List of all members.

## Public Attributes

- Color paperColor
- bool pretty
- bool classicGrid
- double thinLine
- double thickLine

## Member Data Documentation

Color ipeqt::Canvas::Style::paperColor

bool ipeqt::Canvas::Style::pretty

bool ipeqt::Canvas::Style::classicGrid

double ipeqt::Canvas::Style::thinLine

double ipeqt::Canvas::Style::thickLine

The documentation for this struct was generated from the following file:

- ipeqtcanvas.h